<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;


class AlterRiwayatPenyakitAddDeskripsiColumn extends Migration
{
    public function up()
    {
        Schema::table('riwayat_penyakit', function (Blueprint $table) {
            $table->dropColumn('catatan_dokter');
            $table->string('deskripsi')->nullable();
        });
    }

    public function down()
    {
        Schema::table('riwayat_penyakit', function (Blueprint $table) {
            $table->dropColumn('deskripsi');
            $table->string('catatan_dokter')->nullable();
        });
    }
}
